{
   "loot_tables" :
   [
		{
			"id" : "legion_denarii",
			"difficulty" : 1,
			"dungeon" : "",
			"entries" :
			[
				{ "type" : "item", "chances" : 3, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 1 }},
				{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 2 }}
			]
		},
		{
			"id" : "legion_denarii",
			"difficulty" : 3,
			"dungeon" : "",
			"entries" :
			[
				{ "type" : "item", "chances" : 4, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 2 }},
				{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 4 }}
			]
		},
		{
			"id" : "legion_denarii",
			"difficulty" : 5,
			"dungeon" : "",
			"entries" :
			[
				{ "type" : "item", "chances" : 4, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 3 }},
				{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 6 }}
			]
		},
		{
			"id" : "legion_denarii",
			"difficulty" : 6,
			"dungeon" : "",
			"entries" :
			[
				{ "type" : "item", "chances" : 4, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 4 }},
				{ "type" : "item", "chances" : 1, "data" : { "type" : "supply", "id" : "legion_salary", "amount" : 8 }}
			]
		}
	]
}